ability_mods:
  cha_mod: 0
  con_mod: 2
  dex_mod: 4
  int_mod: -1
  str_mod: 2
  wis_mod: 2
ac: 17
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When a gourd leshy dies, a burst of primal energy explodes from its
    body, restoring 1d8 Hit Points to each plant creature in a 30-foot emanation.
    This area is filled with gourds, becoming difficult terrain. If the terrain is
    not a viable environment for these gourds, they wither after 24 hours.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Verdant Burst
  range: null
  raw_description: '**Verdant Burst** (__healing__) When a gourd leshy dies, a burst
    of primal energy explodes from its body, restoring 1d8 Hit Points to each plant
    creature in a 30-foot emanation. This area is filled with gourds, becoming difficult
    terrain. If the terrain is not a viable environment for these gourds, they wither
    after 24 hours.'
  requirements: null
  success: null
  traits:
  - healing
  trigger: null
description: 'Gourd leshys are guardians of fields, gardens, and farms. Many villages
  benefit from the protection of a gourd leshy, even if they are unaware of it.




  **__Recall Knowledge - Plant__ (__Nature__)**: DC 15'
hp: 20
hp_misc: null
immunities: null
items: null
languages:
- Common
- Druidic
- Sylvan
- speak with plants (gourds only)
level: 1
melee:
- action_cost: One Action
  damage:
    formula: 1d4+2
    type: bludgeoning
  name: fist
  plus_damage:
  - formula: null
    type: ensnare
  to_hit: 7
  traits:
  - agile
  - finesse
name: Gourd Leshy
perception: 5
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The gourd leshy transforms into a Small gourd-bearing plant. This ability
    otherwise uses the effects of __tree shape__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Change Shape
  range: null
  raw_description: '**Change Shape**   (__concentrate__, __polymorph__, __primal__,
    __transmutation__) The gourd leshy transforms into a Small gourd-bearing plant.
    This ability otherwise uses the effects of __tree shape__.'
  requirements: null
  success: null
  traits:
  - concentrate
  - polymorph
  - primal
  - transmutation
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When the gourd leshy damages a creature with a fist or seed Strike,
    vines lash out from the leshy (or seed) and wrap around the target's limbs. The
    target must attempt a DC 17 Reflex save. On a failure, the target takes a -10-foot
    status penalty to its Speed for 1 round; on a critical failure, the target is
    __immobilized__ for 1 round and the penalty to Speed lasts for 1 minute.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Ensnare
  range: null
  raw_description: '**Ensnare** When the gourd leshy damages a creature with a fist
    or seed Strike, vines lash out from the leshy (or seed) and wrap around the target''s
    limbs. The target must attempt a DC 17 Reflex save. On a failure, the target takes
    a -10-foot status penalty to its Speed for 1 round; on a critical failure, the
    target is __immobilized__ for 1 round and the penalty to Speed lasts for 1 minute.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d6+2
    type: bludgeoning
  name: seed
  plus_damage:
  - formula: null
    type: ensnare
  to_hit: 9
  traits:
  - range increment 30 feet
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 5
  fort_misc: null
  misc: null
  ref: 9
  ref_misc: null
  will: 7
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The leshy can store an item of light Bulk or less in its head, concealing
    it as __nondetection__. If stored for 24 hours, the item benefits from __mending__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Keepsake
  range: null
  raw_description: '**Keepsake** (__abjuration__, __primal__) The leshy can store
    an item of light Bulk or less in its head, concealing it as __nondetection__.
    If stored for 24 hours, the item benefits from __mending__.'
  requirements: null
  success: null
  traits:
  - abjuration
  - primal
  trigger: null
senses:
- Perception +5
- low-light vision
size: Small
skills:
- bonus: 5
  misc: null
  name: 'Nature '
- bonus: 7
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 218
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists:
- dc: 15
  misc: null
  name: Primal Innate Spells
  spell_groups:
  - heightened_level: null
    level: 4
    spells:
    - frequency: null
      name: speak with plants
      requirement: null
  to_hit: null
traits:
- N
- Small
- Leshy
- Plant
type: Creature
weaknesses: null
